Module
Inhoud
Index 🔎︎

# CDateFromUnoTime-functie

Converteert een UNO com.sun.star.util.Time structuur naar een datumwaarde.

## Syntaxis:

    CDateFromUnoTime(aTime)

## Teruggegeven waarde:

Datum

## Parameters:

aTime: Te converteren tijd

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub